ByteCode (rhino 1.7.7.1 API)
Date: 2016-02-03

org.mozilla.classfile

## Class ByteCode

- java.lang.Object
- - org.mozilla.classfile.ByteCode

-     public class ByteCode
      extends java.lang.Object

  This class provides opcode values expected by the JVM in Java class files. It also provides tables for internal use by the ClassFileWriter.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `AALOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `AASTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ACONST_NULL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ALOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ALOAD_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ALOAD_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ALOAD_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ALOAD_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ANEWARRAY` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ARETURN` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ARRAYLENGTH` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ASTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ASTORE_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ASTORE_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ASTORE_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ASTORE_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ATHROW` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `BALOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `BASTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `BIPUSH` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `BREAKPOINT` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `CALOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `CASTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `CHECKCAST` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `D2F` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `D2I` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `D2L` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DADD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DALOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DASTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DCMPG` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DCMPL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DCONST_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DCONST_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DDIV` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DLOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DLOAD_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DLOAD_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DLOAD_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DLOAD_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DMUL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DNEG` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DREM` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DRETURN` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DSTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DSTORE_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DSTORE_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DSTORE_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DSTORE_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DSUB` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DUP` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DUP_X1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DUP_X2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DUP2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DUP2_X1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `DUP2_X2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `F2D` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `F2I` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `F2L` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FADD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FALOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FASTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FCMPG` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FCMPL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FCONST_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FCONST_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FCONST_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FDIV` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FLOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FLOAD_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FLOAD_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FLOAD_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FLOAD_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FMUL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FNEG` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FREM` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FRETURN` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FSTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FSTORE_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FSTORE_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FSTORE_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FSTORE_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `FSUB` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `GETFIELD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `GETSTATIC` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `GOTO` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `GOTO_W` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `I2B` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `I2C` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `I2D` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `I2F` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `I2L` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `I2S` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IADD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IALOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IAND` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IASTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ICONST_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ICONST_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ICONST_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ICONST_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ICONST_4` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ICONST_5` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ICONST_M1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IDIV` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IF_ACMPEQ` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IF_ACMPNE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IF_ICMPEQ` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IF_ICMPGE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IF_ICMPGT` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IF_ICMPLE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IF_ICMPLT` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IF_ICMPNE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IFEQ` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IFGE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IFGT` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IFLE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IFLT` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IFNE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IFNONNULL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IFNULL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IINC` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ILOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ILOAD_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ILOAD_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ILOAD_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ILOAD_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IMPDEP1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IMPDEP2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IMUL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `INEG` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `INSTANCEOF` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `INVOKEINTERFACE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `INVOKESPECIAL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `INVOKESTATIC` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `INVOKEVIRTUAL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IOR` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IREM` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IRETURN` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ISHL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ISHR` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ISTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ISTORE_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ISTORE_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ISTORE_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ISTORE_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `ISUB` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IUSHR` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `IXOR` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `JSR` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `JSR_W` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `L2D` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `L2F` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `L2I` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LADD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LALOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LAND` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LASTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LCMP` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LCONST_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LCONST_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LDC` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LDC_W` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LDC2_W` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LDIV` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LLOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LLOAD_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LLOAD_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LLOAD_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LLOAD_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LMUL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LNEG` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LOOKUPSWITCH` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LOR` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LREM` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LRETURN` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LSHL` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LSHR` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LSTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LSTORE_0` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LSTORE_1` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LSTORE_2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LSTORE_3` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LSUB` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LUSHR` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `LXOR` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `MONITORENTER` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `MONITOREXIT` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `MULTIANEWARRAY` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `NEW` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `NEWARRAY` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `NOP` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `POP` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `POP2` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `PUTFIELD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `PUTSTATIC` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `RET` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `RETURN` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `SALOAD` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `SASTORE` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `SIPUSH` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `SWAP` The byte opcodes defined by the Java Virtual Machine.
    `static byte` | `T_BOOLEAN` Types for the NEWARRAY opcode.
    `static byte` | `T_BYTE` Types for the NEWARRAY opcode.
    `static byte` | `T_CHAR` Types for the NEWARRAY opcode.
    `static byte` | `T_DOUBLE` Types for the NEWARRAY opcode.
    `static byte` | `T_FLOAT` Types for the NEWARRAY opcode.
    `static byte` | `T_INT` Types for the NEWARRAY opcode.
    `static byte` | `T_LONG` Types for the NEWARRAY opcode.
    `static byte` | `T_SHORT` Types for the NEWARRAY opcode.
    `static int` | `TABLESWITCH` The byte opcodes defined by the Java Virtual Machine.
    `static int` | `WIDE` The byte opcodes defined by the Java Virtual Machine.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ByteCode()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NOP

          public static final int NOP

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ACONST_NULL

          public static final int ACONST_NULL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ICONST_M1

          public static final int ICONST_M1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ICONST_0

          public static final int ICONST_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ICONST_1

          public static final int ICONST_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ICONST_2

          public static final int ICONST_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ICONST_3

          public static final int ICONST_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ICONST_4

          public static final int ICONST_4

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ICONST_5

          public static final int ICONST_5

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LCONST_0

          public static final int LCONST_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LCONST_1

          public static final int LCONST_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FCONST_0

          public static final int FCONST_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FCONST_1

          public static final int FCONST_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FCONST_2

          public static final int FCONST_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DCONST_0

          public static final int DCONST_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DCONST_1

          public static final int DCONST_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### BIPUSH

          public static final int BIPUSH

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### SIPUSH

          public static final int SIPUSH

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LDC

          public static final int LDC

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LDC_W

          public static final int LDC_W

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LDC2_W

          public static final int LDC2_W

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ILOAD

          public static final int ILOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LLOAD

          public static final int LLOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FLOAD

          public static final int FLOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DLOAD

          public static final int DLOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ALOAD

          public static final int ALOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ILOAD_0

          public static final int ILOAD_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ILOAD_1

          public static final int ILOAD_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ILOAD_2

          public static final int ILOAD_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ILOAD_3

          public static final int ILOAD_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LLOAD_0

          public static final int LLOAD_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LLOAD_1

          public static final int LLOAD_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LLOAD_2

          public static final int LLOAD_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LLOAD_3

          public static final int LLOAD_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FLOAD_0

          public static final int FLOAD_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FLOAD_1

          public static final int FLOAD_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FLOAD_2

          public static final int FLOAD_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FLOAD_3

          public static final int FLOAD_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DLOAD_0

          public static final int DLOAD_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DLOAD_1

          public static final int DLOAD_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DLOAD_2

          public static final int DLOAD_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DLOAD_3

          public static final int DLOAD_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ALOAD_0

          public static final int ALOAD_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ALOAD_1

          public static final int ALOAD_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ALOAD_2

          public static final int ALOAD_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ALOAD_3

          public static final int ALOAD_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IALOAD

          public static final int IALOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LALOAD

          public static final int LALOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FALOAD

          public static final int FALOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DALOAD

          public static final int DALOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### AALOAD

          public static final int AALOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### BALOAD

          public static final int BALOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### CALOAD

          public static final int CALOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### SALOAD

          public static final int SALOAD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ISTORE

          public static final int ISTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LSTORE

          public static final int LSTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FSTORE

          public static final int FSTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DSTORE

          public static final int DSTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ASTORE

          public static final int ASTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ISTORE_0

          public static final int ISTORE_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ISTORE_1

          public static final int ISTORE_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ISTORE_2

          public static final int ISTORE_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ISTORE_3

          public static final int ISTORE_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LSTORE_0

          public static final int LSTORE_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LSTORE_1

          public static final int LSTORE_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LSTORE_2

          public static final int LSTORE_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LSTORE_3

          public static final int LSTORE_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FSTORE_0

          public static final int FSTORE_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FSTORE_1

          public static final int FSTORE_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FSTORE_2

          public static final int FSTORE_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FSTORE_3

          public static final int FSTORE_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DSTORE_0

          public static final int DSTORE_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DSTORE_1

          public static final int DSTORE_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DSTORE_2

          public static final int DSTORE_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DSTORE_3

          public static final int DSTORE_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ASTORE_0

          public static final int ASTORE_0

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ASTORE_1

          public static final int ASTORE_1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ASTORE_2

          public static final int ASTORE_2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ASTORE_3

          public static final int ASTORE_3

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IASTORE

          public static final int IASTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LASTORE

          public static final int LASTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FASTORE

          public static final int FASTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DASTORE

          public static final int DASTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### AASTORE

          public static final int AASTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### BASTORE

          public static final int BASTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### CASTORE

          public static final int CASTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### SASTORE

          public static final int SASTORE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### POP

          public static final int POP

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### POP2

          public static final int POP2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DUP

          public static final int DUP

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DUP_X1

          public static final int DUP_X1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DUP_X2

          public static final int DUP_X2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DUP2

          public static final int DUP2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DUP2_X1

          public static final int DUP2_X1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DUP2_X2

          public static final int DUP2_X2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### SWAP

          public static final int SWAP

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IADD

          public static final int IADD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LADD

          public static final int LADD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FADD

          public static final int FADD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DADD

          public static final int DADD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ISUB

          public static final int ISUB

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LSUB

          public static final int LSUB

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FSUB

          public static final int FSUB

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DSUB

          public static final int DSUB

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IMUL

          public static final int IMUL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LMUL

          public static final int LMUL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FMUL

          public static final int FMUL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DMUL

          public static final int DMUL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IDIV

          public static final int IDIV

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LDIV

          public static final int LDIV

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FDIV

          public static final int FDIV

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DDIV

          public static final int DDIV

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IREM

          public static final int IREM

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LREM

          public static final int LREM

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FREM

          public static final int FREM

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DREM

          public static final int DREM

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### INEG

          public static final int INEG

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LNEG

          public static final int LNEG

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FNEG

          public static final int FNEG

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DNEG

          public static final int DNEG

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ISHL

          public static final int ISHL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LSHL

          public static final int LSHL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ISHR

          public static final int ISHR

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LSHR

          public static final int LSHR

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IUSHR

          public static final int IUSHR

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LUSHR

          public static final int LUSHR

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IAND

          public static final int IAND

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LAND

          public static final int LAND

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IOR

          public static final int IOR

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LOR

          public static final int LOR

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IXOR

          public static final int IXOR

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LXOR

          public static final int LXOR

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IINC

          public static final int IINC

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### I2L

          public static final int I2L

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### I2F

          public static final int I2F

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### I2D

          public static final int I2D

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### L2I

          public static final int L2I

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### L2F

          public static final int L2F

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### L2D

          public static final int L2D

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### F2I

          public static final int F2I

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### F2L

          public static final int F2L

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### F2D

          public static final int F2D

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### D2I

          public static final int D2I

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### D2L

          public static final int D2L

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### D2F

          public static final int D2F

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### I2B

          public static final int I2B

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### I2C

          public static final int I2C

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### I2S

          public static final int I2S

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LCMP

          public static final int LCMP

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FCMPL

          public static final int FCMPL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FCMPG

          public static final int FCMPG

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DCMPL

          public static final int DCMPL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DCMPG

          public static final int DCMPG

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IFEQ

          public static final int IFEQ

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IFNE

          public static final int IFNE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IFLT

          public static final int IFLT

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IFGE

          public static final int IFGE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IFGT

          public static final int IFGT

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IFLE

          public static final int IFLE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IF_ICMPEQ

          public static final int IF_ICMPEQ

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IF_ICMPNE

          public static final int IF_ICMPNE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IF_ICMPLT

          public static final int IF_ICMPLT

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IF_ICMPGE

          public static final int IF_ICMPGE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IF_ICMPGT

          public static final int IF_ICMPGT

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IF_ICMPLE

          public static final int IF_ICMPLE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IF_ACMPEQ

          public static final int IF_ACMPEQ

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IF_ACMPNE

          public static final int IF_ACMPNE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### GOTO

          public static final int GOTO

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### JSR

          public static final int JSR

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### RET

          public static final int RET

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### TABLESWITCH

          public static final int TABLESWITCH

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LOOKUPSWITCH

          public static final int LOOKUPSWITCH

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IRETURN

          public static final int IRETURN

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### LRETURN

          public static final int LRETURN

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### FRETURN

          public static final int FRETURN

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### DRETURN

          public static final int DRETURN

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ARETURN

          public static final int ARETURN

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### RETURN

          public static final int RETURN

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### GETSTATIC

          public static final int GETSTATIC

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### PUTSTATIC

          public static final int PUTSTATIC

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### GETFIELD

          public static final int GETFIELD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### PUTFIELD

          public static final int PUTFIELD

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### INVOKEVIRTUAL

          public static final int INVOKEVIRTUAL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### INVOKESPECIAL

          public static final int INVOKESPECIAL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### INVOKESTATIC

          public static final int INVOKESTATIC

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### INVOKEINTERFACE

          public static final int INVOKEINTERFACE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### NEW

          public static final int NEW

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### NEWARRAY

          public static final int NEWARRAY

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ANEWARRAY

          public static final int ANEWARRAY

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ARRAYLENGTH

          public static final int ARRAYLENGTH

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### ATHROW

          public static final int ATHROW

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### CHECKCAST

          public static final int CHECKCAST

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### INSTANCEOF

          public static final int INSTANCEOF

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### MONITORENTER

          public static final int MONITORENTER

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### MONITOREXIT

          public static final int MONITOREXIT

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### WIDE

          public static final int WIDE

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### MULTIANEWARRAY

          public static final int MULTIANEWARRAY

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IFNULL

          public static final int IFNULL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IFNONNULL

          public static final int IFNONNULL

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### GOTO_W

          public static final int GOTO_W

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### JSR_W

          public static final int JSR_W

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### BREAKPOINT

          public static final int BREAKPOINT

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IMPDEP1

          public static final int IMPDEP1

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### IMPDEP2

          public static final int IMPDEP2

      The byte opcodes defined by the Java Virtual Machine.
      See Also:
        Constant Field Values

    - #### T_BOOLEAN

          public static final byte T_BOOLEAN

      Types for the NEWARRAY opcode.
      See Also:
        Constant Field Values

    - #### T_CHAR

          public static final byte T_CHAR

      Types for the NEWARRAY opcode.
      See Also:
        Constant Field Values

    - #### T_FLOAT

          public static final byte T_FLOAT

      Types for the NEWARRAY opcode.
      See Also:
        Constant Field Values

    - #### T_DOUBLE

          public static final byte T_DOUBLE

      Types for the NEWARRAY opcode.
      See Also:
        Constant Field Values

    - #### T_BYTE

          public static final byte T_BYTE

      Types for the NEWARRAY opcode.
      See Also:
        Constant Field Values

    - #### T_SHORT

          public static final byte T_SHORT

      Types for the NEWARRAY opcode.
      See Also:
        Constant Field Values

    - #### T_INT

          public static final byte T_INT

      Types for the NEWARRAY opcode.
      See Also:
        Constant Field Values

    - #### T_LONG

          public static final byte T_LONG

      Types for the NEWARRAY opcode.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ByteCode

          public ByteCode()